  nav[aria-label="breadcrumb"] ol {
    display: inline-flex;
    list-style: none;
    margin-left: 0px;
    padding: 0;
  }
  nav[aria-label="breadcrumb"] li a {
    text-decoration: none;
    color: #000; /* Example color */
  }
  nav[aria-label="breadcrumb"] li.current-page {
    color: #333; /* Darker color for current page */
  }
  nav[aria-label="breadcrumb"] li.separator {
    margin: 0 5px;
    color: #000;
  }
  
@media screen and (max-width: 767px) {
    #mjx {
        display: none !important;
    }
}

input[type=checkbox]:disabled {
    /* Example color: light gray */
    background-color: #ccc;
}
.disabled {
    pointer-events: none; /* Prevents mouse interactions */
    opacity: 0.5; /* Applies opacity to visually indicate disabled state */
    cursor: not-allowed; /* Change cursor to indicate non-interactive state */
    /* You can add additional styling as needed */
}
/*****************social media share begin************************/
.nW_share {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
}

.my_share {
  list-style: none;
  padding: 0;
  margin: 0;
}

.oho {
  position: relative;
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
   transition: 0.5s;
  padding: 6px;
  margin: 0 10px;
  font-size:9px;
}


.go {
  width: 100%;
  height: 100%;
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-size: 24px;
   color: #262626;
  transition: 0.5s;
}
/*****************social media share end************************/
/*****************vote begin************************/
.follow-info {
  display: flex;
  align-items: center; /* Vertically center items */
  
}
.like_vote {
  height: 32px;
  width: fit-content;
   display: flex;
  align-items: center;
  border: 1px solid #f2f2f2;
 padding: 7px 5px 8px 5px;
 border-radius:12px;   
  inset: 0;
  margin-left: 45px;
}
.segments {
  height: 15px;
  width: 10px;
  border-radius: 100px 100px 0px 0px;
  background-color:#00ffcc;
}
#heart {
  height: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: solid 1px rgba(0, 0, 0, 0.2);
  padding: 10px; 
  cursor:pointer;
}

#heart > #left {
  transform: rotate(-45deg) translate(40%);
  margin-top: 10px;
}
#heart > #right {
  transform: rotate(45deg) translate(-40%);
  margin-top: 10px;
}
.like_vote-count {
  margin: 0px 15px;
  font-size:20px;
  font-weight:normal;
}
#alerto
{
	 padding: 9px;
  background-color: #f7f7fb;
  color: #121212;
  font-size: 16px;
  font-weight:400;
  width: 49%;
}
#mandatory {
  padding: 9px;
  background-color: #f7f7fb;
  color: #121212;

  font-size: 16px;
  font-weight:400;
}
#mandatoryx {
  padding: 9px;
  background-color: #f7f7fb;
  color: #121212;

  font-size: 16px;
  font-weight:400;
  width: 49%;
}
.alert {
  padding: 9px;
  font-size: 16px;
  font-weight:400;
}

.closebtn {
  margin-left: 15px;
  color: #121212;
  font-weight: normal;
  float: right;
  font-size: 20px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: #121212;
}
.span-align
{
	top: 1px;
  position: relative;
  /*text-transform:uppercase;*/
}
/*****************vote end************************/
/*************************newvote*****************/
.tool_vote {
height: 32px;
  width: 32px;
  display: flex;
  align-items: center;
  border: 1px solid #f2f2f2;
  padding: 7px 5px 8px 5px;
  border-radius: 28px;
  inset: 0;
  margin: 0px 0px 0px 2px;

}
.tl_segments {
 height: 16px;
  width: 11px;
  border-radius: 100px 100px 0px 0px;
  background-color:#00ffcc;
}
.tool_heart {
  height: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
  /*border-right: solid 1px rgba(0, 0, 0, 0.2);*/
  padding: 0px; 
  cursor:pointer;
}

.tool_heart > .tl_left {
  transform: rotate(-45deg) translate(40%);
  margin-top: 10px;
}
.tool_heart > .tl_right {
  transform: rotate(45deg) translate(-40%);
  margin-top: 10px;
}

/***********************************/
/**********breadcrumbs begin*****************/

.breadcrumbs {
   background-color: #fff;
  padding: 10px 0;
  color: #121212;
  font-size: 0;
  margin-left:131px;
}
.breadcrumbs a,
.breadcrumbs .last-crumb {
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  padding: 0 20px 0 12px;
  position: relative;
  color: #121212;
  font-weight:500;
 
}
.last-crumb {
	top:2px;
}
.breadcrumbs a:after {
  border-top: 2px solid #121212;
  border-right: 2px solid #121212;
  content: "";
  display: block;
  margin: -6px 0 0 0;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 62%;
  right: 0;
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.hidden {
  display: none;
}
[data-icon]:before {
 
  content: attr(data-icon);
  speak: none;
  font-size: 24px;
  font-weight: normal;
  line-height: 1;
  vertical-align: bottom;
}
@media (max-width: 1200px) {
  .breadcrumbs {
    margin-left: 100px;
    padding: 8px 0;
    font-size: 14px;
  }
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-left: 50px;
    padding: 6px 0;
    font-size: 12px;
  }
}

@media (max-width: 810px) {
  .breadcrumbs {
    margin-left: 0px; /* Adjusted margin for 810px screen */
    padding: 5px 0;    /* Slightly reduced padding */
    font-size: 12px;   /* Adjusted font size for 810px screens */
  }
}

@media (max-width: 800px) {
  .breadcrumbs {
    margin-left: 0px; /* Adjusted margin for 800px screen */
    padding: 5px 0;
    font-size: 11px;    /* Font size smaller for 800px screens */
  }
}

@media (max-width: 480px) {
  .breadcrumbs {
    margin-left: 0;     /* No margin on smaller screens */
    padding: 5px 0;     /* Further reduced padding */
    font-size: 10px;    /* Font size for mobile devices */
  }
}
/* Media Query for 1920px width screens */
@media screen and (min-width: 1920px) {
  .breadcrumbs {
    margin-left: 215px;
  }
}

/* Media Query for smaller screens */
@media screen and (max-width: 1280px) {
  .breadcrumbs {
     margin-left: 8%; /*Adjust to a smaller margin for smaller screens */
  }
}
/* Media Query for smaller screens */
@media screen and (min-width: 1440px) {
  .breadcrumbs {
    margin-left: 12%; /*Adjust to a smaller margin for smaller screens */
  }
}


/**********breadcrumbs end*****************/

@media only screen and (max-width: 768px) {
  .breadcrumbs {
    padding-left: 20px; /* Adjust padding for smaller screens */
  }
  }
@media screen and (min-width: 769px) and (max-width: 1279px) {
  .breadcrumbs {
    margin-left: -4px; 
    padding: 8px 0;   
    font-size: 16px;  
  }
}
/**********breadcrumbs end*****************/
/**********paginalion link begin*****************/
ul.pagination {
  display: inline-block;
  padding: 0;
  margin: 0;
   place-content: center;
}

ul.pagination li {
  display: inline;
}

ul.pagination li a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color 0.3s;
  border: 2px solid #121212;
  border-radius: 6px;
  background-color: #ffffff;
}

ul.pagination li a.active {
  background: linear-gradient(to right, #40e5f0, #0bffce);
  color: #fff;
  border: 1px solid #00ffcc;
  font-weight:bold;
}

ul.pagination li a:hover:not(.active) {
  background-color: #121212;
   border-radius: 6px;
   color:#fff;
}

.text-center {
  text-align: center;
}
/**********paginalion link end*****************/
/***********************news begin**************/
#content_left {
  margin-left: 20px;
  width: 690px;
  float: left;
  word-wrap: break-word;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 10px;
}

.news_description table tr td,
.news_description_mini table tr td {
  vertical-align: top;
    font-family: "Lato", sans-serif;
}

.news_description table tr td .month {
	
  background: #0d3ecc;
  width: 50px;
  line-height: 16px;
  font-size: 9px;
  font-weight: 400;
  color: #fff;
  text-align: center;
}

.news_description table tr td .day {
  background: #fff;
  border: 1px solid #0d3ecc;
  border-top: none;
  width: 50px;
  height: 32px;
  line-height: 32px;
  font-size: 18px;
  font-weight: bold;
  color: #121212;
  text-align: center;
}

.news_description table,
.news_description_mini table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

.news_description table tr td a {
	font-family: "Lato", sans-serif;
  color: #121212;
  text-decoration: none;
 
  position: relative;
  bottom: -12px;
}

a.view {
  font-size: 11px;
  color: #121212 !important;
  font-weight: 400;
  float: right;
  text-decoration: none;
  font-family: "Lato", sans-serif;
}

.off {
  background: #333;
  color: #fff;
  padding: 3px 6px;
  border: 1px solid #ccc;
}

.paging {
  float: left;
  margin: 3px 3px 0 0;
}

.paging a {
  background: #fff;
  color: #333;
  text-decoration: none;
  padding: 3px 6px;
  border: 1px solid #ccc;
  display: block;
}

.paging a:hover {
  background: #666;
  color: #fff;
  text-decoration: none;
}
/***********************news end**************/
/*********************login button begin******/
.custom-btn {

  color: #fff;
  padding: 4px 25px;
  font-weight: 400;
  font-size:16px;
background: linear-gradient(to right, #40e5f0, #0bffce);
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  top:-4px;
  border-radius:6px;
  border:none;
  outline: none;
}
.custom-btn:hover
{
	color:#fff;
}
.custom-btn-cmp {

  color: #fff;
  padding: 4px 25px;
  font-weight: 500;
  font-size:16px;
background: linear-gradient(to right, #40e5f0, #0bffce);
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  top:-4px;
  outline: none;
}
.custom-btn-cmp:hover
{
	color:#fff;
}
.btn-16 {
  border: none;
  color: #fff;
}
.btn-16:after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  direction: rtl;
  z-index: -1;
  transition: all 0.3s ease;
  
}
.btn-16:hover {
  color: #fff;
}
.btn-16:hover:after {
  left: auto;
  right: 0;
  width: 100%;
}
.btn-16:active {
  top: 2px;
}
/*********************login button ends******/
/***************** register/login begins****************/
.two-forms h2 {
  margin-bottom: 1em;
  font-weight: 500;
  font-size: 22px;
  color: #121212;
  margin-left: 15px;
}
.two-forms h3 {
  font-size: 22px;
  color: #121212;
    margin-bottom: 1em;
	margin-left: 12px;
}
.two-forms h2 span{
	color:#121212;
	  margin-left: 5px;
	  font-weight: 500;
}
.two-forms h3 span {
	color:#121212;
	  margin-left: 5px;
}
.signup{
  width: 48%;
  margin: 0 auto;
  float: left;
}
.singup-info{
  background: #ffffff;
  padding: 3% 3% 3% 3%;
}
.users input.text {
      width: 93%;
}
input.text {
     width: 42.9%;
  margin-bottom: 1em;
  padding: 1.5em 1.5em 1.5em 1.5em;
  outline: none;
  border: 1px solid #f2f2f2;
  background: #fff;
  color: #121212;
  font-weight: 400;
  font-size: 14px;
  	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
.users input[type="password"] {
  width: 93%;
  outline: none;
  border: 1px solid #f2f2f2;;
 padding: 1.5em 1.5em 1.5em 1.5em;
 background: #fff;
   color: #121212;
  font-weight: 400;
  font-size: .8em;
  	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
input[type="button"] {
  padding: 12px 33px;
  background: #00fecb;
  margin: 3% 0 0 29%;
  color: #fff;
  text-transform: uppercase;
  outline: none;
  border: none;
  cursor: pointer;
}
input[type="button"]:hover {
	 background: linear-gradient(to right, #40e5f0, #0bffce);
	 Color:#fff;
}
.btns input[type="button"] {
padding: 12px 33px;
  background: linear-gradient(to right, #40e5f0, #0bffce);
  margin: 4% 0 3% 38%;
  color: #fff;
  text-transform: none;
  outline: none;
  border: none;
  cursor: pointer;
  border-radius:6px;
}
.btns input[type="button"]:hover {
	background: linear-gradient(to right, #40e5f0, #0bffce);
	color:#fff;
}
/*--check-box--*/
.p-container{
	margin-top:0em;
}
.p-container  .checkbox input {
	position: absolute;
	left: -9999px;
}
.p-container.checkbox i {
	border-color: #fff;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}
.p-container.checkbox i:hover {
	border-color:red;
}
.p-container  i:before {
	background-color: #2da5da;	
}
.p-container  .rating label {
	color: #ccc;
	transition: color 0.3s;
	-o-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-webkit-transition: color 0.3s;
}
.p-container  .checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.p-container .checkbox input + i:after {
	
	top:-15px;
	left:1px;
	width: 15px;
	height: 15px;
}
.p-container  .checkbox {
	float: left;
	margin-right: 30px;
}
.p-container .checkbox {
	padding-left: 40px;
	font-size:17px;
	line-height: 60px;
	color: #DBDBDB;
	cursor: pointer;
	font-weight: 400;
}
.p-container  .checkbox {
	position: relative;
	display: block;
}
.p-container  .checkbox i {
	position: absolute;
	top:18px;
	left:5px;
	display: block;
	width:22px;
	height:22px;
	outline: none;
	border:1px solid #999;
	background:#fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
.p-container  .checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.p-container .checkbox input + i:after {
	color: #2da5da;
}
.p-container .checkbox input:checked + i,
.p-container . input:checked + i {
	border-color: #2da5da;	
}
.p-container .rating input:checked ~ label {
	color: #2da5da;	
}
.p-container .checkbox input:checked + i:after {
	opacity: 1;
}
/*--/check-box--*/
a.hvr-bounce-to-right {
  padding: 12px 33px;
  background: #fea15d;
  margin: 2% 0 0 16%;
  color:#fff;
  text-transform: uppercase;
}
.singup-info p {
  text-align: center;
    margin: 1.6em 0 1em;
  color: #DBDBDB;
}
.singup-info p a {
  color: #a9dd7d;
  margin-left: 7px;
}
.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a9dd7d;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/*--/signup--*/
/*--login--*/
.login{
  width: 46%;
  float: right;
    margin: 0 auto;
	color:#121212;
	border-radius:6px;
}
.login-info{
  background: #ffffff;
     padding: 5% 3% 5% 3%;
}
.login input.text {
   width: 93%;
  margin-bottom: 1em;
  padding: 1.5em 1.5em 1.5em 1.5em;
  outline: none;
  border: 1px solid #f2f2f2;;
}
.login input[type="password"] {
  width: 93%;
  outline: none;
  border: 1px solid #f2f2f2;
  padding: 1.5em 1.5em 1.5em 1.5em;
  background: #fff;
  color: #121212;
  font-weight: 400;
  font-size: .8em;
  border-radius:4px;
  -webkit-border-radius:4px;
 -moz-border-radius:4px;
	-o-border-radius:4px;
}
a.hvr-shutter-out-horizontal {
  padding: 12px 33px;
  background: #a9dd7d;
  margin: 4% 0 0 38%;
  color: #fff;
  text-transform: uppercase;
}
.login p{
	  text-align: center;
	    padding: 1em 0 0;
}
.login p a {
    color: #121212;
  margin-top: 1.5em;
}
.login p a span {
  color: #121212;
  margin-left: 7px;
}
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #e1e1e1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fea15d;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/*--/login--*/

/*--start-responsive-design--*/
@media (max-width:1680px){
	input[type="button"] {
	  margin: 3% 0 0 32%;
	}
}
@media (max-width:1440px){
	body {
	  background-size: 100% 216%;
	}
	.singup-info {
	 	   width: 93%;
	  }
	a.hvr-bounce-to-right {
	  margin: 2% 0 0 15%;
	}
	.login-info {
	  margin: 3% auto;
	}
	.users input[type="password"] {
	  width: 91.5%;
	}
	.users input.text {
	  width: 91.5%;
	}
	input.text {
	  width: 41.5%;
	}
	input[type="button"] {
	  margin: 3% 0 0 18.5%;
	}
}
@media (max-width:1366px){
	.copy-right {
	  padding: 3em 0 3em;
	}
	.p-container .checkbox {
		padding-left: 36px;
		font-size: 12px;
	}
	a.hvr-bounce-to-right {
	  margin: 3% 0 0 22.5%;
	}
	input.text {
	  width: 100%;
	}
	input[type="button"] { 
		 margin: 2% 0 0 28%;
	}
	.login-info input.text {
	  width: 91%;
	}
	.login-info input[type="password"] {
	  width: 91%;
	}
}
@media (max-width:1280px){
	a.hvr-bounce-to-right {
		margin: 3% 0 0 17.5%;
	}
	.singup-info {
	  width: 100%;
	}
}
@media (max-width:1024px){
	.wrap {
		margin: 0 auto;
		width: 92%;
	}
	input.text {
		width: 40%;
	}
	.users input.text {
		width: 90.5%;
	}
	.p-container .checkbox input + i:after {
		top: -13px;
	}
	input[type="button"] {
		  margin: 2% 0 0 20.5%;
	}
	.login-info input.text {
		width: 90%;
	}
	.login-info input[type="password"] {
		width: 90%;
	}
	.users input[type="password"] {
	  width: 90%;
	}
}
@media (max-width:800px){
	.hidden{
	display:none;	
		
	}
	.signup {
	    width: 100%;
	  margin: 0 auto;
	  float: none;
	}
	input.text {
	  width: 43.7%;
	}
	.users input.text {
	  width: 94%;
	}
	.users input[type="password"] {
	  width: 94%;
	}
	.login-info {
	  margin: 0% auto;
	  float: none;
	  width: 97.5%;
	}
	.two-forms h3 {
		margin-left: -231px;
		text-align: center;
		padding: 1em 0;
	}
	.two-forms h2 {
		text-align: center;
		margin-left: -94px;
	}
	.two-forms {
		margin-top: 2em;
	}
	.singup-info p {
	  margin: 2em 0 0.5em;
	}
	input[type="button"] {
	  margin: 2% 0 0 46.5%;
	}
	.login {
	  width: 97%;
	  float: none;
	  margin: 0;
	}
	.singup-info {
	  width: 94%;
	}
	.login-info input.text {
	  width: 93.5%;
	}
	.login-info input[type="password"] {
	   width: 93.5%;
	}
}
@media (max-width:736px){
		.singup-info {
		width: 73%;
		float: none;
	}
	.login-info {
		width: 73%;
	}
	input[type="button"] {
	  margin: 3% 0 0 16.5%;
	}
	input.text {
	  width: 41.6%;
	}
	.users input.text {
	  width: 92%;
	}
	.users input[type="password"] {
	  width: 92%;
	}
}
@media (max-width:667px){
	input.text {
	  width: 41.48%;
	}
	.users input.text {
	  width: 92%;
	}
	.users input[type="password"] {
	  width: 92%;
	}
	.login-info input.text {
	  width: 92%;
	}
	.login-info input[type="password"] {
	  width: 92%;
	}
	.singup-info {
	  width: 82%;
	  float: none;
	  margin: 0 auto;
	}
}
@media (max-width:600px){
	input.text {
	  width: 41%;
	}
	.users input.text {
	  width: 91%;
	}
	.users input[type="password"] {
	  width: 91%;
	}
}
@media (max-width:640px){
	.singup-info {
	  width: 94%;
	  float: none;
	}
	.login-info {
		width: 73%;
	}
	input[type="button"] {
	  margin: 3% 0 0 34.5%;
	}
	input.text {
	  width: 42%;
	}
	.users input.text {
	    width: 93%;
	}
	.users input[type="password"] {
	   width: 93%;
	}
	.login-info input.text {
	  width: 89%;
	}
	.login-info input[type="password"] {
	  width: 89%;
	}
	.login-info {
	  width: 97%;
	}
}
@media (max-width:600px){
	input.text {
	  width: 41%;
	}
}
@media (max-width:568px){
    .hideit
	{
	display:none;	
	}
	  input.text {
  		width: 41%;
	}
	.users input.text {
	  width: 92%;
	}
	.users input[type="password"] {
	  width: 92%;
	}
	.login-info input.text {
	  width: 92%;
	}
	.login-info input[type="password"] {
	  width: 92%;
	}
	.users input.text {
	  width: 92%;
	}
	.users input[type="password"] {
	  width: 92%;
	}
}
@media (max-width:480px){
	.singup-info {
		  width: 94%;
	}
	input.text {
		width: 39.42%;
	}
	.users input.text {
	  width: 89.7%;
	}
	.users input[type="password"] {
		width: 89.7%;
	}
	input[type="button"] {
		  margin: 4% 0 0 12.5%;
	}
	.login-info {
		  width: 97%
	}
	.login-info p {
	  margin: 1.5em 0 0.5em;
	}
	.btns input[type="button"] {
		margin: 8% 0 0% 0 ;
	}
	
}
@media (max-width:414px){
	input.text {
	    width: 37.2%;
	}
	.users input.text {
	  margin-left:0px;
	  width: 87%;
	}
		
	.users input[type="password"] {
	  margin-left:0px;
	  width: 87%;
	}
	input[type="button"] {
	  margin: 8% 0 0 0;
	 margin-left:0px;
	}
	.singup-info p {
	  margin: 1em 0 0.5em;
	  font-size: .9em;
	}
	.login input.text {
		margin-left:0px;
	  width: 87%;
	}
	.login input[type="password"] {
		margin-left:0px;
	 width: 87%;
	}
	h1 {
	  font-size: 1.5em;
	}
}
@media (max-width:375px){
	input.text {
	  width: 36%;
	}
	.users input.text {
	  width: 87%;
	}
	.users input[type="password"] {
	  width: 87%;
	}
	input[type="button"] {
	  margin: 4% 0 0 0.5%;
	 
	}
	.singup-info p {
	  margin: 1em 0 0.5em;
	  font-size: .9em;
	}
	.login input.text {
	  width: 87%;
	}
	.login input[type="password"] {
	 width: 87%;
	}
	h1 {
	  font-size: 1.4em;
	}
}
@media (max-width:320px){
	.two-forms {
		margin-top: 0.7em;
	}
	.two-forms h2 {
	  margin-bottom: 0.7em;
	  font-size: 1.1em;
	}
	input.text {
		  width: 42.6%;
		padding: .7em .7em .7em .7em;
		font-size: 12px;
		font-weight: 100;
	}
	.users input.text {
		  width: 94%;
	}
	.users input[type="password"] {
		    width: 94%;
		  padding: .7em .7em .7em .7em;
		  font-weight: 100;
	}
	input[type="button"] {
		  margin: 5% 0 0 12.5%;
		padding: 10px 12px;
		font-size:13px;
	}
	.btns input[type="button"] {
		margin: 5% 0 0% 33%;
		padding: 10px 20px;
		font-size: 13px;
	}
	.singup-info p {
		margin: 0em 0 1em;
		line-height: 1.6em;
		font-size: 13px;
	}
	.singup-info {
		padding: 6% 4% 1% 4%;
		  width: 92%;
	}
	.p-container .checkbox i {
	  left: 0;
	}
	.p-container .checkbox {
	  padding-left: 28px;
	  font-size: 9px;
	  margin: 0;
	}
	.two-forms h3 {
	   padding: 1em 0 0em;
	   font-size: 1.3em;
	}
	.login input.text {
		  width: 92%;
		  padding: .7em .7em .7em .7em;
	}
	.login input[type="password"] {
		  width: 92%;
		  padding: .7em .7em .7em .7em;
		  font-weight: 100;
	}
	a.hvr-shutter-out-horizontal {
		  padding: 7px 10px;
		  margin: 4% 0 0 0%;
		  font-size: 13px;
	}
	.login p {
		  margin: 1.3em 0 1.5em;
		  font-size: 13px;
	}
	.login {
	    padding: 0;
  		width: 100%;
	}
	
	.signup {
	  width: 100%;
	  margin: 0 auto;
	  float: none;
	}
	.login-info {
	  width: 94%;
	}
	
}
/******************register/login ends****************/
/***************** table ends**************************/
#customers {
  
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #0A2763;
  color: white;
}
/****************table ends******************/
/**************menu dropdown begin****************/
.nav-tabs {
  border-bottom: 1px solid #f2f2f2;
}
 .profile-dropdown {
  display: inline-block;
  position: relative;
  background: #121212;
  margin: auto;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  min-width:160px;
}
.profile-dropdown * {
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Likely future */
}
.profile-dropdown input[type=checkbox] {
  display: none;
}
.profile-dropdown input[type=checkbox]:checked ~ ul {
  display: block;
  animation: pulse 0.5s;
  border: 1px solid #f2f2f2;
}
.profile-dropdown input[type=checkbox]:checked ~ img {
  background: #fff;
}
.profile-dropdown input[type=checkbox]:checked ~ label {
  background: #fff;
}
.profile-dropdown input[type=checkbox]:checked ~ label i {
  color: #f2f2f2;
}
.profile-dropdown input[type=checkbox]:checked ~ label:after {
  content: "";
  position: absolute;
  top: 100%;
  right: calc(50% - 10px);
  display: block;
  border-style: solid;
  border-width: 7px 10px 0 10px;
  border-color: orange transparent transparent transparent;
  width: 0;
  height: 0;
}
.profile-dropdown img {
  display: inline-block;
  background: #fff;
  height: 31px;
  width: 31px;
  vertical-align: middle;
  margin-right: 1rem;
  margin: 0.5rem 0.75rem 0.5rem 0.5rem;
  border-radius: 50%;
  padding: 2px;
  margin-top: 0px;
}
.profile-dropdown span {
  display: inline-block;
  vertical-align: sub;
 
  margin-right: 2rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.profile-dropdown ul {
  display: none;
  list-style: none;
  padding: 0;
  marrgin: 0;
  background: #fff;
  position: absolute;
  top: 163%;
  right: 0;
  width: 100%;
  border-radius: 3px;
}
.profile-dropdown ul li a {
  display: block;
  padding: 0.75rem 1rem;
  text-decoration: none;
color: #403c3c;
  font-size: 14px;
}
.profile-dropdown ul li a i {
  font-size: 1.3rem;
  vertical-align: middle;
  margin: 0 0.75rem 0 -0.25rem;
}
.profile-dropdown ul li a:hover {
  background: #fff;
}
.profile-dropdown ul li:first-child a:hover {
  border-radius: 3px 3px 0 0;
}
.profile-dropdown ul li:last-child a:hover {
  border-radius: 0 0 3px 3px;
}
.profile-dropdown > label {
  position: relative;
  height: 3.5rem;
  display: block;
  text-decoration: none;
  background: transparent;
  color: #333;
  box-sizing: border-box;
  padding: 0.9rem;
  float: right;
  border-radius: 0 3px 3px 0;
}
.profile-dropdown > label i {
  color: #b2b2b2;
  font-size: 1.75rem;
}
.profile-dropdown:after {
  content: "";
  display: table;
  clear: both;
}



p.subtitle {
  color: rgba(0, 0, 0, 0.5);
  font-weight: bold;
  text-align: center;
  margin: 0.5rem 0 2rem;
  letter-spacing: 0.1rem;
}

.background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.25;
  z-index: -1;

}
/**************menu dropdown end****************/
.otp-input-wrapper {
  width: 240px;
  text-align: left;
  display: inline-block;
}
.otp-input-wrapper input {
  padding: 0;
  width: 264px;
  font-size: 32px;
  font-weight: 600;
  color: #3e3e3e;
  background-color: transparent;
  border: 0;
  margin-left: 12px;
  letter-spacing: 48px;
  font-family: sans-serif !important;
}
.otp-input-wrapper input:focus {
  box-shadow: none;
  outline: none;
}
.otp-input-wrapper svg {
  position: relative;
  display: block;
  width: 240px;
  height: 2px;
}
/**********************review***********************/
.total-like-user-main a {
  display: inline-block;
  margin: 0 -17px 0 0;
}
.total-like {
  border: 1px solid;
  border-radius: 50px;
  display: inline-block;
  font-weight: 500;
  height: 34px;
  line-height: 33px;
  padding: 0 13px;
  vertical-align: top;
}
.restaurant-detailed-ratings-and-reviews hr {
  margin: 0 -24px;
}
.graph-star-rating-header .star-rating {
  font-size: 17px;
}
.progress {
  background: #f2f4f8 none repeat scroll 0 0;
  border-radius: 0;
  height: 30px;
}
.rating-list {
  display: inline-flex;
  margin-bottom: 15px;
  width: 100%;
}
.rating-list-left {
  height: 16px;
  line-height: 29px;
  width: 10%;
}
.rating-list-center {
  width: 80%;
}
.rating-list-right {
  line-height: 29px;
  text-align: right;
  width: 10%;
}
.text-black {
  color: #121212121212;
}
.reviews-members .media .mr-3 {
  width: 50px;
  height: 50px;
  padding: 4px;
  object-fit: cover;
  background:#f0f5ff;
}
.media{
	background:#fff;
	padding:25px;
	}
.rounded-pill {
  border-radius: 50rem !important;
}
.total-like-user {
  border: 2px solid #fff;
  height: 34px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  width: 34px;
}
.total-like-user-main a {
  display: inline-block;
  margin: 0 -17px 0 0;
}
.total-like {
  border: 1px solid;
  border-radius: 50px;
  display: inline-block;
  font-weight: 500;
  height: 34px;
  line-height: 33px;
  padding: 0 13px;
  vertical-align: top;
}

.graph-star-rating-header .star-rating {
  font-size: 17px;
}
.progress {
  background: #f2f4f8 none repeat scroll 0 0;
  border-radius: 0;
  height: 30px;
}
.rating-list {
  display: inline-flex;
  margin-bottom: 15px;
  width: 100%;
}
.rating-list-left {
  height: 16px;
  line-height: 29px;
  width: 10%;
}
.rating-list-center {
  width: 80%;
}
.rating-list-right {
  line-height: 29px;
  text-align: right;
  width: 10%;
}
.progress {
  background: #f2f4f8 none repeat scroll 0 0;
  border-radius: 0;
  height: 30px;
}


/**********************review***********************/
.rating-stars ul {
  list-style-type: none;
  padding: 0;
  margin-left: -18px;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.rating-stars ul > li.star {
  display: inline-block;
}

/* Idle State of the stars */
.rating-stars ul > li.star > svg {
  width: 2.5em; /* Change the size of the stars */
  height: 2.5em; /* Ensure height matches width for a uniform look */
  color: #ccc; /* Color on idle state */
}

/* Hover state of the stars */
.rating-stars ul > li.star.hover > svg {
  color: #ffcc36;
}

/* Selected state of the stars */
.rating-stars ul > li.star.selected > svg {
  color: #ff912c;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.775rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #121212121212;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-radius: 0px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  margin-left: 5px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  border-radius: 0px;
  box-shadow: 0px 2px 5px 0px rgba(155, 155, 155, 0.5);
  box-sizing: border-box;
  margin-top: 50px;
}
.form-align{margin-left:-10px;}
.form-label-align{margin-left:18px;}
.form-background-compare
{
	background: linear-gradient(to right, #40e5f0, #0bffce);
}
.form-advt-area
{
	background-color:#f7f7fb;
}
/*****************mobile menu*********/
.navbar {
  position: fixed;
  img {
    margin: 1em 0 0 1em;
    width: 200px;
  }
}


#mobile-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  @media (min-width: 800px) {
    display: none;
  }
}
#mobile-menu {
 
  background: linear-gradient(90deg, #0f3f42, #1e585b);
  color: #fff;
}
#mobile-footer-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  overflow: hidden;
}
.mobile-link {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
}
.mobile-link a {
  font-size:17px;
  color: #fff;
  text-decoration: none;
}
#mobile-footer-btn {
  position: absolute;
  bottom: 25px;
  right: 5px;
  width: 30px;
  height: 30px;
  background-color: #959192;
  border: none;
  border-radius: 50%;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
  cursor: pointer;
  &:focus {
    outline: 0;
  }
}
/*******************mobile menu end*************/
/*******************mobile menu end*************/
.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}
/*******************yt video css*************/

@media only screen and (max-width: 768px) {
  /* Adjust the styles for smaller screens */
  .breadcrumbs {
    margin-left: -26px; /* Reset margin for smaller screens */
    text-align: left; /* Center the breadcrumbs */
    font-size:17px; /* Set a readable font size */
  }
}

.dropdownsearch{
  height:100%;
  display:flex;
}
.options{
  max-width:550px;
  width:100%;  
}


.dropdownsearch{
  display:flex;
  
}
.options{
  max-width:550px;
  width:100%;  

}

select {
    /*display: none !important;/
}

.dropdown-select {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
    background-repeat: repeat-x;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: 0px 2px 5px 0px rgba(155, 155, 155, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: 400;
    height: 50px;
    line-height: 50px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: auto;
    z-index: 1121212 !important;
	
	}

.dropdown-select:focus {
    background-color: #fff;
}

.dropdown-select:hover {
    background-color: #fff;
}

.dropdown-select:active,
.dropdown-select.open {
    background-color: #fff !important;
    border-color: #bbb;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05) inset;
	
}

.dropdown-select:after {
    height: 0;
    width: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #777;
    -webkit-transform: origin(50% 20%);
    transform: origin(50% 20%);
    transition: all 0.125s ease-in-out;
    content: '';
    display: block;
    margin-top: -2px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    top: 50%;
	
}

.dropdown-select.open:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.dropdown-select.open .list {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
}

.dropdown-select.open .option {
    cursor: pointer;
}

.dropdown-select.wide {
   width: 88%;
  margin-left: 16px;
}

.dropdown-select.wide .list {
    left: 0 !important;
    right: 0 !important;
	overflow-y:scroll;
}

.dropdown-select .list {
    box-sizing: border-box;
    transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
    background-color: #fff;
    border-radius: 0px;
    margin-top: 1px;
    padding: 3px 0;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999 !important;
    max-height: 250px;
    border: 1px solid #ddd;
}

.dropdown-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}
.dropdown-select .dd-search{
  overflow:hidden;
  display:flex;
  align-items:center;
  justify-content:center;
  margin:0.5rem;
}

.dropdown-select .dd-searchbox{
  width:94%;
  padding:0.5rem;
  border:1px solid #999;
  border-color:#999;
  border-radius:4px;
  outline:none;
  margin-left:0px;
}
.dropdown-select .dd-searchbox:focus{
  border-color:#12CBC4;
}

.dropdown-select .list ul {
    padding: 0;
}

.dropdown-select .option {
    cursor: default;
    font-weight: 400;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    transition: all 0.2s;
    list-style: none;
}

.dropdown-select .option:hover,
.dropdown-select .option:focus {
    background-color: #f6f6f6 !important;
}

.dropdown-select .option.selected {
    font-weight: 600;
    color: #121212121212;
}

.dropdown-select .option.selected:focus {
    background: #f6f6f6;
}

.dropdown-select a {
    color: #aaa;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.dropdown-select a:hover {
    color: #666;
}

/*to delete*/
.search-dropdown {
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.search-box {
  width: calc(100% - 40px);
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-left: 5px;
  font-size: 14px;
}


.dropdown-container {
  position: relative;
  display: inline-block;
  width:100%;
}

.dropdown-button {
  cursor: pointer;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dropdown-list {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  display: none;
  width: 100%;
  max-height: 200px;
  overflow-y: auto;
  z-index:1001;
}

.dropdown-list.active {
  display: block;
}

.dropdown-search {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  width: 92%;
  left: 10px;
  margin-left: 2px;
}

.dropdown-list li {
  padding: 10px;
  display: flex;
  align-items: center;
}

.dropdown-checkbox {
  margin-right: 10px;
}

.dropdown-list li.selected {
  background-color: #eee;
}

.dropdown-count {
  font-size: 0.8em;
  color: #aaa;
}
.product-comparison {
    background-color: #fff;
    padding: 20px;
    overflow: hidden;
  border-radius:5px;
  margin-bottom:20px
}
.product-comparison .page-title {
  font-size: 30px;
  color: #333;
  margin-bottom: 40px;
  font-weight:600
}

.product-comparison img  {width:150px!important}

.product-comparison .compare-table tr th {
  font-size: 16px;
  font-weight: 500;
  color: #666666;
  padding: 18px 25px;
  vertical-align: middle;
  border: 1px solid #e5e5e5;
}
.product-comparison .compare-table tr td {
  padding: 18px 30px;
  border: 1px solid #e5e5e5;
}
.product-comparison .compare-table tr td .product {
  margin-bottom: 15px;
  margin-top: 40px;
}
.product-comparison .compare-table tr td .product .product-image .image a {
  display: block;
  text-align: left;
}
.product-comparison .compare-table tr td .product-price .price {
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  margin-right: 8px;
}
.product-comparison .compare-table tr td .product-price .price-before-discount {
  color: #D3D3D3;
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: line-through;
}
.product-comparison .compare-table tr td .text {
  font-size: 14px;
  line-height: 22px;
}
.product-comparison .compare-table tr td .in-stock {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 0px;
}
.product-comparison .compare-table tr td .remove-icon {
  color: #666666;
}
.product-comparison .compare-table tr td .remove-icon:hover,
.product-comparison .compare-table tr td .remove-icon:focus {
  color: #ff6666;
}
  .product-comparison .compare-table tr td .product .product-image .image img {
    width: auto;
  }
  
  /* Basic styles */

.compare-popup {
  background-color: #fff; /* Popup background color */
  width: 500px; /* Popup width */
  position: fixed; /* Keep the popup in place */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Center the popup */
  padding: 20px; /* Inner padding */
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); /* Light shadow */
  z-index: 10; /* Ensure the popup is on top of other elements */
}

.compare-flit1, .compare-content {
  display: flex; /* Arrange elements horizontally */
  justify-content: space-between; /* Align elements at opposite ends */
  align-items: center; /* Vertically align elements */
}

/* Title and close button */

.compare-add-pt {
  font-size: 18px; /* Title font size */
  margin-bottom: 10px; /* Title bottom margin */
}

.close-compare {
  background: none; /* Remove button background */
  border: none; /* Remove button border */
  cursor: pointer; /* Change cursor on hover */
}

.close-compare img {
  width: 20px; /* Close icon size */
  height: 20px; /* Close icon size */
}

/* Search section */

#search-products {
  width: 100%; /* Stretch search section to full width */
}

.compare-search-box {
  width: 100%; /* Stretch search box to full width */
}

.compare-searchTerm {
  width: 100%; /* Set input width to 100% */
  padding: 10px; /* Input padding */
  border: 1px solid #ddd; /* Input border */
  border-radius: 3px; /* Rounded corners */
}

.compare-searchButton {
  background: none; /* Remove button background */
  border: none
}

